Bug 1119140 - [Nagios] - Display the total size in the y-axis for volume and cluster utilization similar to brick utilization
Summary: [Nagios] - Display the total size in the y-axis for volume and cluster utiliz...
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: nagios-server-addons
Version: rhgs-3.0
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: ---
: ---
Assignee: Nishanth Thomas
QA Contact: RamaKasturi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-14 06:37 UTC by RamaKasturi
Modified: 2018-08-14 11:17 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-01-30 07:55:28 UTC


Attachments (Terms of Use)
Brick utilization graph attachment (139.66 KB, image/png)
2014-07-14 06:37 UTC, RamaKasturi
no flags Details

Description RamaKasturi 2014-07-14 06:37:58 UTC
Created attachment 917681 [details]
Brick utilization graph attachment

Description of problem:
Display the total size in the y axis for volume and cluster utilization. 

Version-Release number of selected component (if applicable):
nagios-server-addons-0.1.5-1.el6rhs.noarch

How reproducible:
Always

Steps to Reproduce:
1. Install nagios on RHS nodes.
2. set up a cluster with volumes in it.
3. Click on volume and cluster utilization graphs.

Actual results:
volume and cluster utilization graphs does not have their total size being displayed in the y-axis.

Expected results:
Total size for volume and cluster utilization should be displayed in the y-axis similar to brick utilization graphs.

Additional info:

Comment 2 Sahina Bose 2018-01-30 07:55:28 UTC
Thank you for the bug report. However, closing this as the bug is filed against gluster nagios monitoring for which no further new development is being undertaken.


Note You need to log in before you can comment on or make changes to this bug.